.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
}
div.menu > ul {
border-right:0 !important;
}
.footer-top-bar ul li:last-child {
1px solid #fff;
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c507{ max-width:768px;margin:auto;background:url('https://images.zeald.com/site/rejuv/images/basic_theme/big_flower.png') no-repeat center top;padding-top:42px; }#c507 h2{line-height:1em;max-width:560px;margin-left:auto;margin-right:auto;margin-bottom:27px;}#c507 .plain_content{font:300 17px Lato;line-height:1.5em;}@media screen and (max-width:800px){#c507 {padding-top: 19px;}}@media screen and (max-width:600px){#c507 h2 {margin-bottom: 15px;font-size: 26px;}}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638{border-bottom: dotted 2px #D1D0D0;}#c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643{padding-top: 23px;padding-left: 30px;max-width: 198px;}@media screen and (max-width:740px){#c643 {padding-top: 7px;padding-left: 0;max-width: 100%;padding-right: 0;}}#c644.component_ContentDisplay_Content {
 } #c644 { font-size:0!important; padding:0; } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c651
{
padding-bottom:37px;
padding-left:0;
padding-right:0;
}
#c651 .plain_content
{
font-size:19px;
letter-spacing: 1px;
}
@media screen and (max-width:1024px)
{
#c651
{
padding-left:14px;
}
}
@media screen and (max-width:600px)
{
#c651 .plain_content {
font-size: 17px;
}
}
#c655.component_ContentDisplay_Content {
 } #c655 { padding:0; font-size:0; }
#c656 .plain_content
{
color:#FFF;
font:300 19px Lato;
}
#c655 #c656 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#c656.component_ContentDisplay_Content {
 } #c656 .plain_content{color:#FFF;font:300 19px Lato;#c656 .plain_content{color:#FFF;font:300 19px Lato;}}element.style {z-index: 0;left: 0px;top: 61px;right: 12px;text-align-last: center;}#c657.component_ContentDisplay_Content {
 } #c657 { padding:0; font-size:0; }#c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c682{max-width:515px;}@media screen and (max-width:740px){#c682 {max-width: 100%;padding-top: 28px;padding-bottom: 0px;}}#c771.component_ContentDisplay_Content {
 } #c771{ max-width:997px;margin-left:140px;padding-top:75px; padding-bottom:65px;}#c771 h2{line-height:1em;font-size:32px;color:#FFF; }@media screen and (max-width:1200px){#c771 {margin-left: auto;margin-right: auto;}}@media screen and (max-width:800px){#c771 {padding-top: 20px;padding-bottom: 19px;}}@media screen and (max-width:600px){#c771 h2 {line-height: 1.2em;font-size: 22px;}}#c774.component_ContentDisplay_Content {
 } #c774 .plain_content
{
color:#FFF;
font:300 19px Lato;
}
#c775.component_ContentDisplay_Content {
 } #c775 { padding:0; font-size:0; } #c777.component_ContentDisplay_Content {
 } #c777 { padding:0; font-size:0; } #c778.component_ContentDisplay_Content {
 } #c778 .plain_content{color:#FFF;font:300 19px Lato;}#c779.component_ContentDisplay_Content {
 } #c779 { padding:0; font-size:0; } #c781.component_ContentDisplay_Content {
 } #c781{ max-width:636px;margin:auto;background:url('https://images.zeald.com/site/rejuv/images/basic_theme/big_flower.png') no-repeat center top;padding-top:42px; }#c781 h2{line-height:1em;max-width:560px;margin-left:auto;margin-right:auto;margin-bottom:27px;}#c781 .plain_content{font:300 17px Lato;line-height:1.5em;}h2 span {vertical-align: top;}@media screen and (max-width:740px){#c781 {padding-top: 19px;}}@media screen and (max-width:600px){#c781 h2 {font-size: 26px;margin-bottom: 0px;}}#c783.component_ContentDisplay_Content {
 } #c783{ max-width:847px;margin:auto;padding-top:70px; padding-bottom:64px;}#c783 h2{margin-bottom:27px;font-size:28px;letter-spacing: 1px;}#c783 .plain_content{font:300 17px Lato;line-height:1.5em;background:url('https://images.zeald.com/site/rejuv/images/basic_theme/quote.png') no-repeat center top;padding-top:36px; }@media screen and (max-width:740px){#c783 {padding-top: 30px;padding-bottom: 30px;}}@media screen and (max-width:600px){#c783 h2 {margin-bottom: 9px;font-size: 20px;}}#c949.component_ContentDisplay_Content {
 } #c949 { padding:0; font-size:0; } #c950.component_ContentDisplay_Content {
 } #c950 .plain_content{color:#FFF;font:300 19px Lato;}#c951.component_ContentDisplay_Content {
 } #c951 { padding:0; font-size:0; } #c952.component_ContentDisplay_Content {
 } #c952 .plain_content{color:#FFF;font:300 19px Lato;}#c954.component_ContentDisplay_Content {
 } #c954 { padding:0; font-size:0; } #c955.component_ContentDisplay_Content {
 } #c955 .plain_content{color:#FFF;font:300 19px Lato;}#c956.component_ContentDisplay_Content {
 } #c956 { padding:0; font-size:0; } #c958.component_ContentDisplay_Content {
 } #c958 { padding:0; font-size:0; } #c959.component_ContentDisplay_Content {
 } #c959 .plain_content{color:#FFF;font:300 19px Lato;}#c960.component_ContentDisplay_Content {
 } #c960 { padding:0; font-size:0; } #c962.component_ContentDisplay_Content {
 } #c962 { padding:0; font-size:0; } #c963.component_ContentDisplay_Content {
 } #c963 .plain_content{color:#FFF;font:300 19px Lato;}#c964.component_ContentDisplay_Content {
 } #c964 { padding:0; font-size:0; } #c966.component_ContentDisplay_Content {
 } #c966 { padding:0; font-size:0; } #c967.component_ContentDisplay_Content {
 } #c967 .plain_content{color:#FFF;font:300 19px Lato;}#c968.component_ContentDisplay_Content {
 } #c968 { padding:0; font-size:0; } #c970.component_ContentDisplay_Content {
 } #c970 { padding:0; font-size:0; } #c972.component_ContentDisplay_Content {
 } #c972 .plain_content{color:#FFF;font:300 19px Lato;}#c973.component_ContentDisplay_Content {
 } #c973 { padding:0; font-size:0; } #c974.component_ContentDisplay_Content {
 } #c974 { padding:0; font-size:0; } #c976.component_ContentDisplay_Content {
 } #c976 .plain_content{color:#FFF;font:300 19px Lato;}#c978.component_ContentDisplay_Content {
 } #c978 { padding:0; font-size:0; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0px;  } #c530.component_Layout_Table {
 } #c530
{
max-width:1282px;
margin:auto;
padding:0;
padding-bottom:32px;
}
#c530 h2
{
color:#FFF;
font-size:36px;
line-height:1.2em;
margin:0 0 20px;
}
#c530 .plain_content
{
color:#93908F;
letter-spacing: 1px;
}
#c530 td.c1
{
background:url('https://images.zeald.com/site/rejuv/images/basic_theme/vertical_border.png') no-repeat right center;
vertical-align:middle;
}
@media screen and (max-width:740px)
{
#c530 td.c1 {
background: none;
}
}
@media screen and (max-width:600px)
{
#c530 h2 {
font-size: 26px;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c539.component_Layout_Table {
 } #c539
{
background:rgba(228,227,226 ,0.7);
padding-top:0;
padding-bottom:0;
}
#c539 .component_ContentDisplay_Content
{
padding-top:40px;
padding-bottom:40px;
background:url('https://images.zeald.com/site/rejuv/images/basic_theme/tick_1.png') no-repeat left center;
padding-left: 46px;
max-width: 700px;
margin: auto;
}
#c539 .plain_content
{
color:#383838;
font-weight:300;
letter-spacing:1px;
}
@media screen and (max-width:740px)
{
#c539 {
background: #EBEAE9;
}
#c539 .component_ContentDisplay_Content {
padding-top: 66px;
padding-bottom: 25px;
padding-left:14px;
background-position: center 27px;
}
}
#c540.component_Layout_Table {
 } #c540 h3 {
color: #FFF;
font: bold 21px lato;
}
#c540 .plain_content
{
font:300 17px lato;
color:#D3D1D0;
}
#c540
{
position:relative;
}
#c540 #c644 {
position: absolute;
top: 40%;
right: -88px;
}
@media screen and (max-width:1480px)
{
#c540 #c644 {
position: static;
margin-left: 28px;
margin-top: 11px;
margin-bottom: 16px;
}
}
@media screen and (max-width:740px)
{
#c540 #c644 {
margin-left: 0px;
margin-top: 15px;
margin-bottom: 0;
position: absolute;
bottom: -38px;
right: 0;
left: 0;
top: auto;
}
#c540
{
padding-bottom: 42px;
}
}
#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547
{
max-width:1282px;
margin-left:auto;
margin-right:auto;
padding:0 0 10px;
}
#c547>table>tbody>tr>td.c2
{
background:#4E4340;
}
@media screen and (max-width:740px)
{
#c547 {
padding: 0 14px 46px;
}
}
#c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c550 h3
{
color:#FFF;
font-size:32px;
line-height:1em;
}
#c550
{
position:relative;
}
#c550 #c656 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#c554.component_Layout_Table {
 } #c554
{ max-width:997px;
margin-left:140px;
padding-bottom:100px;
padding-top:0; }
@media screen and (max-width:1200px)
{
#c554 {
margin-left: auto;
margin-right: auto;
}
}
@media screen and (max-width:800px)
{
#c554 {
padding-bottom: 29px;
}
}
@media screen and (max-width:600px)
{
#c554 td.c_space
{
height: 10px!important;
}
}
#c554 #c656 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c772.component_Layout_Table {
padding: 0px;  } #c772 h3
{
color:#FFF;
font-size:32px;
line-height:1em;
}
#c772
{
position:relative;
}
#c772 #c774 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#c776.component_Layout_Table {
padding: 0px;  } #c776 h3
{
color:#FFF;
font-size:32px;
line-height:1em;
}
#c776
{
position:relative;
}
#c776 #c778 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#c975.component_Layout_Table {
padding: 0px;  } #c975 h3
{
color:#FFF;
font-size:32px;
line-height:1em;
}
#c975
{
position:relative;
}
#c975 #c976 {
position: absolute;
top: 55px;
left: 0;
right: 0;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/rejuv/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/rejuv/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/rejuv/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c757 { padding:0;}#c992.component_ContentDisplay_ScrollingBanner2 {
 } #c996.component_ContentDisplay_ScrollingBanner2 {
 } .ws_images {max-height: none !important;} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #ECEBEB;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #ECEBEB;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #ECEBEB;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #ECEBEB;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #ECEBEB;
}
.row_label{
border-bottom: 1px solid #ECEBEB;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #ECEBEB;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 0px;  } #c784.component_CustomerService_EnquiryForm {
 } #c784
{
padding-left:43px;
}
#c784 #co
{
text-align:right;
}
#c784 #co input
{
margin-top:-8px;
}
@media screen and (max-width:740px)
{
#c784
{
padding-left:14px;
}
}
@media screen and (max-width:640px)
{
#c784 #co {
padding-right: 32px;
}
}
@media screen and (max-width:400px)
{
#c784 #co {
padding-right: 16px;
}
}
.docwrap {padding: 0;}.document {max-width: 100%;}.hp-uvp-slideshow {position: relative;}.uvp-class-content h1 {font-size: 52px;line-height: 70px;text-transform: uppercase;}.uvp-class-content .blurb-content {font-weight: 300;font-size: 20px;line-height: 29px;max-width: 515px;margin-bottom: 24px;}body div.wrapper .uvp-class-content a.btn {max-width: 250px;width: 250px;text-align: center;}.hp-uvp-slideshow .uvp-content-sec {position: absolute;width: 100%;z-index: 151;transform: translate(-50%, -50%);left: 50%;top: 50%;padding: 20px;box-sizing: border-box;}.hp-uvp-slideshow .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .hp-uvp-slideshow .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev,.hp-uvp-slideshow .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {display: none;}.banner-cta-section {background-color: #CABFCE;padding: 36px 20px;position: relative;}body div.wrapper .banner-cta a.btn {border-color: #fff;width: auto;max-width: 100%;color: #fff;padding: 24px 43px;}.banner-cta .blurb-content-wrapper {display: grid;grid-template-columns: 1fr auto;gap: 74px;font-weight: 300;font-size: 16px;color: #333333;}.banner-cta-section.has-skew:after {content: "";border-left: 2000px solid transparent;border-right: 0 solid transparent;border-bottom: 35px solid #fff;left: auto;right: 0;}.more-treatments-section .__container {display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 25px;align-items: center;justify-items: center;}.more-treatments-section .__container > div:last-child {height: 100%;width: 100%;display: grid;align-items: center;justify-items: center;background: -webkit-linear-gradient(40.08deg, #CABFCE 0%, #C4BE71 100%);background: -o-linear-gradient(40.08deg, #CABFCE 0%, #C4BE71 100%);background: linear-gradient(49.92deg, #CABFCE 0%, #C4BE71 100%);max-width: 409px;padding: 5vw 2vw;box-sizing: border-box;}.treatments-content .blurb-content {max-width: 820px;margin: 0 auto;font-weight: 300;font-size: 26px;line-height: 38px;text-align: center;padding: 50px 20px;}.treatments-blur {max-width: 410px;margin: 0 auto;position: relative;overflow: hidden;}.treatments-blur h6 {text-transform: uppercase;font-size: 20px;margin: 0;}.treatments-blur h6 a:before {content: "";background-color: #C4BE71;text-transform: uppercase;font-size: 20px;line-height: normal;border-top: 56px solid #C4BE71;border-left: 23px solid transparent;transform: rotate(6deg);-webkit-transform: rotate(6deg);-moz-transform: rotate(6deg);position: absolute;z-index: -1;height: 50px;width: 100%;left: -18px;top: 10px;}.treatments-blur h6 a {color: #fff;transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);position: absolute;display: block;width: 100%;padding: 13px 20px;box-sizing: border-box;bottom: 0;}.treatments-blur h6 a span {display: block;font-weight: 300;background-image: url('/site/rejuv/images/basic_theme/chevronright.svg');background-repeat: no-repeat;background-position: top 7px right;}body div.wrapper .view-more-treatments a.btn {border-color: #fff;color: #fff;font-weight: bold;font-size: 30px;line-height: normal !important;text-align: center;color: #FFFFFF;padding: 21px 26px;width: 100%;max-width: 280px;}.more-treatments-section {padding-bottom: 140px;padding-left: 20px;padding-right: 20px;}.more-treatments-section.has-skew:after {border-left: 0px solid transparent;border-right: 1956px solid transparent;border-bottom: 65px solid #f4f4f4;}.treatments2-blur h6 a:before {background-color: #CABFCE;border-top: 56px solid #CABFCE;}.ltw-cont h5 {text-transform: uppercase;font-size: 30px;line-height: 40px;}.ltw-cont h5 span {display: block;font-weight: 300;font-size: 44px;line-height: 59px;color: #333333;}.blurb-wrapper.ltw-cont {max-width: 1024px;margin: 0 auto;padding-bottom: 45px;}.ltw-cont .blurb-content {font-size: 24px;line-height: 37px;}.laser-treatment-section {padding: 60px 20px 100px;background-color: #F4F4F4;}.laser-treatment-section.has-skew:after {border-left: 1954px solid transparent;border-right: 1px solid transparent;border-bottom: 45px solid #fff;}.laser-treatment-section .__container {display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 40px;}.laser-treatment-section .lts-1 {background: #B7A8BC;}.laser-treatment-section .lts-2 {background: #C4BE71;}.laser-treatment-section .lts-3 {background: #333333;padding: 17px 0 0;}.lts-blurb h6 {color: #fff;font-weight: 600;font-size: 20px;line-height: 27px;margin-bottom: 15px;margin-top: 19px;}.lts-blurb .blurb-content {color: #fff;font-weight: 300;font-size: 18px;line-height: 27px;text-align: center;}.blurb-wrapper.lts-blurb {padding: 32px 42px 40px;}.lts-3 h5 {font-weight: 300;font-size: 26px;line-height: normal;text-align: center;color: #fff;margin-bottom: 17px;}.lts-3 .blurb-content {color: #fff;font-size: 16px;line-height: 24px;text-align: center;}.lts-3 ul.blurb-button {margin: 0;}.lts-3 .blurb-button li {margin: 0;width: 100%;max-width: 100%;display: block;}.lts-3 h5, .lts-3 .blurb-content {padding-left: 40px;padding-right: 40px;}.testi-blurb .blurb-content {text-align: center;}.testi-blurb .blurb-content {position: relative;padding-top: 55px;}.testi-blurb h3 {font-size: 36px;line-height: 55px;text-align: center;color: #666666;margin-bottom: 27px;}.hp-testimonials-section {padding: 50px 20px 100px;}.hp-testimonials-section.has-skew:after {border-left: 0px solid transparent;border-right: 1956px solid transparent;border-bottom: 35px solid #f4f4f4;}.testi-blurb {position: relative;}.testi-blurb:before {content: "";width: 32px;height: 23px;position: absolute;top: 0;left: 0;right: 0;margin: auto;background-image: url(/site/rejuv/images/basic_theme/quote.svg);background-repeat: no-repeat;}body div.wrapper .lts-3 a.btn {width: 100%;background-color: #888888;border-color: #888888;margin-top: 23px;}.hp-query-section .__container {display: grid;grid-template-columns: 1fr 1fr;gap: 50px;}.hp-query .blurb-content h3 {font-style: normal;font-weight: bold;font-size: 30px;line-height: 40px;text-transform: uppercase;margin-bottom: 19px;}.hp-query .blurb-content h3 span {font-style: normal;font-weight: 300;font-size: 44px;line-height: 59px;display: block;}.hp-query .blurb-content p {font-weight: 300;font-size: 22px;line-height: 34px;}#c785 .flabel {display: none;}#c785 .felement input[type="text"] {border: 1px solid #DFDFDF;box-sizing: border-box;border-radius: 0;height: 50px;margin-bottom: 3px;background-color: #fff;text-transform: uppercase;font-weight: bold;font-size: 13px;line-height: 17px;color: #AAAAAA;font-family: 'Montserrat', sans-serif;}#c785 .felement textarea {border: 1px solid #DFDFDF;box-sizing: border-box;border-radius: 0;height: 105px;margin-bottom: 5px;text-transform: uppercase;font-weight: bold;font-size: 13px;line-height: 17px;color: #AAAAAA;}#c1014 #co input.btn {background-color: #B7A8BC;border-color: #B7A8BC;display: block;width: 100%;}.hp-query-section .__container {display: grid;grid-template-columns: auto auto;gap: 70px;align-items: center;}.hp-query-section {background: #F4F4F4;padding: 1px 20px 44px;}#c1015 {display: none;}#c886 .form_heading .fheading {font-family: 'Montserrat', sans-serif;}#c886 input[type="text"] {font-size: 14px!important;}@media screen and (max-width: 1300px) { div .docwrap {padding-left: 0;padding-right: 0;}}@media screen and (max-width: 1279px) {.has-skew:after {display: none;}.more-treatments-section {padding-bottom: 30px;}.laser-treatment-section {padding-top: 30px;padding-bottom: 40px;}.hp-testimonials-section {padding-top: 25px;padding-bottom: 35px;}}@media screen and (max-width: 1023px) {.hp-uvp-slideshow .uvp-content-sec {position: static;transform: unset;text-align: center;}.uvp-class-content .blurb-content {margin-left: auto;margin-right: auto;}.banner-cta .blurb-content-wrapper {display: block;}.banner-cta ul.blurb-button {margin: 20px 0 0;}.banner-cta .blurb-button li {display: block;text-align: center;}.more-treatments-section .__container {grid-template-columns: 1fr 1fr;}.more-treatments-section .__container > div {max-width: 409px;}}@media screen and (max-width: 1000px) {.laser-treatment-section .__container {grid-template-columns: 1fr;max-width: 400px;}}@media screen and (max-width: 869px) {.hp-query-section .__container {grid-template-columns: 1fr;gap: 30px;}}@media screen and (max-width: 680px) {.more-treatments-section .__container {grid-template-columns: 1fr;}.more-treatments-section .__container > div:last-child {padding: 15vw 2vw;}}@media screen and (max-width: 568px) {.uvp-class-content .blurb-button li {display: block;}body div.wrapper .uvp-class-content a.btn {width: 100%;max-width: 100%;}}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0px;  } #c994.component_Custom_Homepage {
 } .blurb-button li {display: inline-block;margin: 3px;}.blurb-content-wrapper .heading-title {text-transform: uppercase!important;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c995.component_Custom_Blurb {
 } #c997.component_Custom_Blurb {
 } #c998.component_Custom_Blurb {
 } #c999.component_Custom_Blurb {
 } #c1000.component_Custom_Blurb {
 } #c1001.component_Custom_Blurb {
 } #c1002.component_Custom_Blurb {
 } #c1003.component_Custom_Blurb {
 } #c1004.component_Custom_Blurb {
 } #c1007.component_Custom_Blurb {
 } #c1009.component_Custom_Blurb {
 } #c1010.component_Custom_Blurb {
 } #c1011.component_Custom_Blurb {
 } #c1012.component_Custom_Blurb {
 } #c1013.component_Custom_Blurb {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c785.component_Misc_Form {
padding: 8px 0px;  } 
